html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border:none;
	overflow: hidden;	
}

:focus {
outline: 0;
}

body {
	position: relative;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	xxbackground-color: #989898;
	xxbackground-image: url(images/images_non/background.jpg);
	xxbackground-position: bottom right;
	xxbackground-repeat: no-repeat;
	xxbackground-attachment: fixed;
	background:#5B5A5B url(images/images_non/newbackground.jpg) top repeat-x;
	z-index: 0;
	overflow: hidden;
	border:none;
}
.privacy_policy {
		color: #666666;
		text-decoration:none;
	}
	
	.privacy_policy:hover {
		color: #FFFFFF;
		text-decoration:none;
	}

.mainlink {
	height: 100%;
	font-size:11px;
	color:#6a6a6a;
	font-weight:bold;
	text-decoration:none;
}

.mainlink:hover {
	font-size:11px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.sublink {
	font-size:10px;
	color:#6a6a6a;
	font-weight:bold;
	text-decoration:none;
}

.sublink:hover {
	font-size:10px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

#header {
	width: 800px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	color: #dadad9;	
	margin-right: 55px;
}

.header_links {
	
	width: 800px;
	height: 27px;
	xbackground:#FF0000;
	background: #dadad9;
	margin: 0 0 20px 0;
}

.header_links_left {
	float: left;
	width: 415px;
	height: 27px;
}

/*HEADER LINKS RIGHT*/
.header_links_right {
	float: right;
	width: 250px;
	height: 27px;
	font-size: 11px;
	font-weight: bold;
	color: #808080;
}

.header_links_right1 {
	float: right;
	width: 60px;
	height: 19px;
	padding: 8px 10px 0 10px;
	border-left: 1px solid gray;
}

.header_links_right2 {
	float: right;
	width: 50px;
	height: 19px;
	padding: 8px 10px 0 20px;
	border-left: 1px solid gray;
}

/*END HEADER LINKS RIGHT*/

#header_bottom {
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #4E4E4E;
	padding: 3px 0px;
	font-size: 15px;	
	margin: 0 0 20px 0;
	font-weight: bold;
	height: 25px;
}

.header_bottom_left {
	xxcolor: Black;	
	padding: 0 5px 0 0;
}

.header_bottom_middle {
	color: #000000;
	padding: 0 0 0 0; 
}

.header_bottom_right {
	float: right;
	xcolor: Black;
	margin: -17px 0 0 0;
}

#main {
	width: 855px;
	height: 100%;
	xoverflow: hidden;
	margin-left: auto;
	margin-right: auto;
	xmin-height: 700px;
}


/*LEFT SIDE*/
#left_side {
	xdisplay:block;	
	xheight: 370px;	
	xfloat: left;
	width: 370px;
	color: #5f5f5f;
	font-size: 11px;
	overflow:hidden;	
	height: 100%;
	position:relative;
	background-color: #c2c2c2;
}
/*//////////////////////////////////////////////////////////////////////tabs ///////////////////////////////////////////////////
/////////////////
////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.tabcontent {
	background-color: #c2c2c2;
	width: 348px;
	overflow:auto;
	display: block;
	position: absolute;
	top:36px;
	left:20px;
}

.tabcontent h1{
	width: 330px;
	margin:0 0 0.5em 0;
	color: #666666;
	font-size: 14px;
	xborder-bottom:1px solid #FFFFFF;
}

.naslov {
	display:block;
	width: 330px;
	margin:10px 0 0.5em 10px;
	color: #FF0000;
	font-size: 16px;
	xborder-bottom:1px solid #FFFFFF;
	background:none;
	border:none;
}

.tabcontent p{
	width: 330px;
	margin:0 0 0.5em 0;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
}

ul.tabs {
	height: 26px;
	margin: 0;
	margin: 0px;
	padding: 0px;
}

ul.tabs li,
ul.tabs li:hover,
ul.tabs li.tm {
	height: 26px;
	float: left;
	list-style-type: none;
	margin:0px;
	padding:0px;
}


ul.tabs li:hover,
ul.tabs li.tm {
	background: url(../images/liimageshover.gif)  no-repeat top left;
}

ul.tabs a,
ul.tabs a.tma {
	height: 21px;
	float: left;
	padding:5px 0px 0px 0px;
	color: #505050;
	background:#FF0000;
	text-decoration: none;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/images_non/menu_background.jpg) repeat-x;
	border-right:1px solid #888888;
	font-weight:normal;
	text-align: center
}



ul.tabs a:hover,
ul.tabs a.tma {
	background: url(images/images_non/menu_hover.jpg) repeat-x;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* //////////////////////////////////////////////// teacher-tabs- ////////////////////////////////////////////// */

ul.tab_teacher {

	height: 26px;
	margin: 0;
	margin: 0px;
	padding: 0px;
	xxbackground:url(images/images_non/menu_background.jpg) repeat-x;
}

ul.tab_teacher li,
ul.tab_teacher li:hover,
ul.tab_teacher li.tm {
	height: 26px;
	float: left;
	list-style-type: none;
	margin:0px;
	padding:0px;
}


ul.tab_teacher li:hover,
ul.tab_teacher li.tm {
	background: url(../images/liimageshover.gif)  no-repeat top left;
}

ul.tab_teacher a,
ul.tab_teacher a:hover,
ul.tab_teacher a.tma {
	height: 21px;
	float: left;
	padding:5px 13px 0px 14px;
	color: #505050;
	background:#FF0000;
	xfont-weight: bold;
	text-decoration: none;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/images_non/menu_background.jpg) repeat-x;
	border-right:1px solid #888888;
	font-weight:normal;
	xtext-align:center;
}



ul.tab_teacher a:hover,
ul.tab_teacher a.tma {
	background: url(images/images_non/menu_hover.jpg) repeat-x;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}


/* //////////////////////////////////////////////// end-teacher-tabs ////////////////////////////////////////////// */

.synpicture {
	margin: 15px 0 0 0;
	padding: 0px;
}

.synpicture img{
	margin:0px;
	padding: 0px;
	border:0px;
}
/*//////////////////////////////////////////////////////////////////////tabs ///////////////////////////////////////////////////
/////////////////
////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



#outer{
	height:100%;
	xoverflow: hidden;
    padding-top:10px;
}


.top1 {
	float: left;
	width: 69px;
	padding: 2px 0 0 15px;
	height: 18px;
	font-size: 10px;
	font-weight: bold;	
	margin-bottom: 20px;
}

.top2 {
	float: left;
	width: 85px;
	padding: 3px 0 0 10px;
	height: 17px;
	background-image: url(images/images_non/top2.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	font-weight: bold;
}

.top3 {
	float: left;
	width: 85px;
	padding: 3px 0 0 10px;
	height: 17px;
	background-image: url(images/images_non/top3.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	font-weight: bold;
}

.top4 {
	float: left;
	width: 86px;
	padding: 3px 0 0 10px;
	height: 17px;
	background-image: url(images/images_non/top4.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	font-weight: bold;
}

.left_side_headline {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 20px 20px 0 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.left_side_text {
	font-size: 11px;
	padding: 10px 20px 20px 15px;
}

div#overflow  {
	margin-bottom: 50px;
	background-color:transparent;
	xheight:590px;
	overflow: auto;
	scrollbar-3dlight-color:#333333; 
	scrollbar-arrow-color:#ffffff; 
	scrollbar-base-color:white; 
	scrollbar-darkshadow-color:#7a7a7a; 
	scrollbar-face-color:#a3a3a3; 
	scrollbar-highlight-color:#ffffff; 
	scrollbar-shadow-color:#545454; 
	scrollbar-track-color:#fcfcfc;	
}


#left_side_index {
	margin-left: auto;
	margin-right: auto; 
}

/*END LEFT SIDE*/


/*RIGHT SIDE*/

#right_side {
	position: absolute;
	top: 2px;
	right: 0px;
	clear: none;
	float: right;
	width: 455px;
	overflow: hidden;
}

.right_content {
	width: 400px;
	height:100%;
	z-index:200;
}

.right_shadow {
	position:absolute;
	top:0px;
	right:0px;
	xfloat: right;
	xclear: none;
	width: 55px;
	xheight: 459px;
	margin: 0;
	padding: 2px 0 0 0;
}

.right_shadowstr {
	position:absolute;
	top:0px;
	right:0px;
	xfloat: right;
	xclear: none;
	width: 55px;
	height: 421px;
	margin: 0;
	padding: 0;  
	background:url(images/images_non/flashrightshadow.png) no-repeat  ;
}

*html .right_shadowstr {
	position:absolute;
	top:7px;
	right:-1px;
	xfloat: right;
	xclear: none;
	width: 55px;
	height: 419px;
	margin: 0;
	padding: 0;  
	background:url(images/images_non/flashrightshadow.png) no-repeat  ;
}

*html .right_shadow {
	position:absolute;
	top:0px;
	right:-1px;
	xfloat: right;
	xclear: none;
	width: 55px;
	xheight: 459px;
	margin: 0;
	padding: 2px 0 0 0;
}


.middle_shadow {
	width: 400px;
	xheight: 14px;
	margin: 0;
	padding: 0;
}

.middle_shadowstr {
	width: 400px;
	height: 14px;
	margin: 0;
	padding: 0;
	background:url(images/images_non/flashshadow.png) no-repeat;
}

*html .middle_shadowstr {
	width: 400px;
	height: 14px;
	margin: 0;
	padding: 0;
	background:url(images/images_non/flashshadow.png) no-repeat;
}


.down_shadow {
	width: 400px;
	height: 41px;
	margin:0px;
	padding: 0;
	background:url(images/images_non/podcastshadow.png) no-repeat;
}

*html .down_shadow {
	width: 400px;
	height: 41px;
	margin:0px;
	padding: 0;
	background:url(images/images_non/podcastshadow.png) no-repeat;
}

#podcast {
	
	width: 380px;
	height: 108px;
	margin: 0;
	padding:8px 10px 0 10px;
	background:url(images/images_non/podcast.gif) no-repeat;
	font-size: 10px;
}

.podcast {
	
	width: 380px;
	height: 108px;
	margin: 0;
	padding:8px 10px 0 10px;
	background:url(images/images_non/podcast.gif) no-repeat;
	font-size: 10px;
}

#podcast_sub {
	width: 370px;
	height: 14px;
	text-align: left;
	padding: 8px 0 8px 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;	
	margin-bottom: 0px;
	border-bottom: 1px solid;
}

#podcast_pic {
	float: right;
	margin: -20px 0 0 0;
}

.logo {
	position: absolute;
	right: 55px;
	bottom: 25px;
	z-index:50;
}
.logo_energy {
	position: absolute;
	right: 25px;
	bottom: 0px;
	z-index:50;
}
.logo_design {
	position: absolute;
	right: 25px;
	bottom: 0px;
	z-index:50;
}

/*END RIGHT SIDE*/

/*FOOTER*/
#footer {
	margin:0px;
	height: 40px;
	background-color: #878584;
	position: absolute;
	bottom:0px;
	left: 0px;
	padding:0px;
	width: 100%;
	font-size: 10px;
	color: #666666;
	text-align: center;
	
}

*html #footer {
	margin:0px;
	height: 40px;
	background-color: #878584;
	position: absolute;
	bottom:-1px;
	left: 0px;
	padding:0px;
}


.footer_in {
	float: left;
	margin-left: 5%;
	/*margin-right: 5%;*/
	text-align: center;
	width: 350px;
}



.copyright {
	float: left;
	font-size: 10px;
	width: 100px;
	padding: 13px 10px 0 0;
	color: #dcdcdc;
}

.kontent_real_img {
	float: left;
	width: 170px;
	height: 40px;
	text-decoration: none;
}

.text_sponsoredby {
	float: left;
	font-size: 10px;
	color: #b1b0af;
	padding: 13px 15px 0 0;
}

.autodesk_main {
	float: left;
	xbackground-color: #659f3f;
	width: 201px;
	height: 40px;
}

.three {
	position:absolute;
	width: 400px;
	height: 400px;
	background:url(images/images_non/three.png) bottom right no-repeat;
	bottom:0;right: 0;z-index:-1;
}

.three1 {
	position:absolute;
	width: 400px;
	height: 400px;
	background:url(images/images_non/three1.png) bottom right no-repeat;
	bottom:40px;right: 0;z-index:-1;
}

.three2 {
	position:absolute;
	width: 400px;
	height: 400px;
	background:url(images/images_non/three2.png) bottom right no-repeat;
	bottom:40px;right: 0;z-index:-1;
}

/*end footer*/

/*deo za spustanje footera za dno stranice*/

 /*for IE as it treats height as min-height anyway*/

/* html #footer {/*only ie gets this style*/
	xheight:40px;/* for ie5 */
	xhe\ight:40px;/* for ie6 */
	/*margin-top: -43px;*/
}
/*.clearer{
	clear:both;
	height:1px;
	overflow: hidden;
	margin-top:-1px;
}*/
/*html>body #footer{ /*FIREFOX
	margin-top: -40px;
	overflow: hidden;
}*/
/*zavrsetak dela za spustanje footera za dno stranice*/


#e2 {
	position:absolute;
	left:80px;
	top:21px;
	width:106px;
	height:157px;
	z-index:1;
	visibility: hidden;
}
#apDiv1 {
	position:absolute;
	left:134px;
	top:241px;
	width:146px;
	height:144px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:126px;
	top:182px;
	width:119px;
	height:213px;
	z-index:1;
}
#apDiv3 {
	position:absolute;
	left:961px;
	top:18px;
	width:29px;
	height:30px;
	z-index:2;
}
#episodes {
	position:absolute;
	left:97px;
	top:25px;
	width:141px;
	height:170px;
	z-index:3;
	visibility: hidden;
}
#kontentreal {
	position:absolute;
	left:196px;
	top:27px;
	width:126px;
	xheight:132px;
	z-index:4;
	visibility: hidden;
}
#resources {
	position:absolute;
	left:293px;
	top:25px;
	width:131px;
	height:111px;
	z-index:5;
	visibility: hidden;
}
#apDiv4 {
	position:absolute;
	left:112px;
	top:361px;
	width:70px;
	height:125px;
	z-index:1;
}
#apDiv5 {
	position:absolute;
	left:215px;
	top:357px;
	width:108px;
	height:130px;
	z-index:2;
}
#apDiv6 {
	position:absolute;
	left:273px;
	top:353px;
	width:127px;
	height:167px;
	z-index:4;
}
#apDiv7 {
	position:absolute;
	left:284px;
	top:360px;
	width:120px;
	height:167px;
	z-index:5;
}
#apDiv8 {
	position:absolute;
	left:148px;
	top:354px;
	width:73px;
	height:161px;
	z-index:1;
}
#apDiv9 {
	position:absolute;
	left:258px;
	top:335px;
	width:82px;
	height:117px;
	z-index:2;
}
#apDiv10 {
	position:absolute;
	left:271px;
	top:224px;
	width:129px;
	height:220px;
	z-index:4;
}
#apDiv11 {
	position:absolute;
	left:147px;
	top:349px;
	width:160px;
	height:119px;
	z-index:5;
}

.flexcroll p{
	margin:5px 0 5px 0;
	padding:5px 0px 5px 0px;
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}

.landingflash {
	margin:0px;
	width: 800px;
	height:316px;
	font-size:0px;
}

.landingcontent {
	margin:0px;
	width: 800px;
	height: 250px;
	border-top:1px solid #777777;
	background: #2F2F2F;
}

.landingcontent p {
	margin: 0px;
	padding: 0px;
	color: #999999;
	font-size: 11px;
	line-height: 16px;
}

.landingcontent a {
	color: #CC0000;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

.landingcontent a:hover {
	text-decoration: underline;
}

.landing1 {
	margin: 0px;
	padding:10px 10px 0 10px;
	float: left;
	border-right:1px solid #777777;
	width: 240px;
	height: 134px;
}

.landing2 {
	float: left;
	margin: 0px;
	padding:10px 10px 0 10px;
	border-right:1px solid #777777;
	width: 242px;
	height: 134px;
}

.landing3 {
	float: left;
	margin: 0px;
	padding:10px 10px 0 10px;
	width: 240px;
	height: 134px;
}

.landdownshadow {
	width: 800px;
	height: 85px;
	background: url(images/images_non/landdownshadow.png) left top no-repeat;
}

.landrightshadow {
	position:absolute;
	top:0px;
	right:-14px;
	width: 69px;
	height: 566px;
	background:url(images/images_non/landrightshadow.png) top left no-repeat;
	xbackground:#FFFFFF;
}

*html .landrightshadow {
	position:absolute;
	top:0px;
	right:-15px;
	width: 69px;
	height: 566px;
	background:url(images/images_non/landrightshadow.png) top left no-repeat;
	xbackground:#FFFFFF;
}

.quicktime {
	float: right;
	display:block;
	width: 36px;
	height: 30px;
	background:url(images/images_non/quicktime.gif) no-repeat  ;
}

.quicktime:hover {
	background:url(images/images_non/quicktimehover.gif) no-repeat;
}
.pdf {
	float: right;
	display:block;
	width: 36px;
	height: 30px;
	background:url(images/images_non/pdf.gif) no-repeat  ;
}

.pdf:hover {
	background:url(images/images_non/pdfhover.gif) no-repeat;
}
.play {
	float: right;
	display:block;
	width: 36px;
	height: 30px;
	background:url(images/images_non/play.gif) no-repeat  ;
}

.play:hover {
	background:url(images/images_non/playhover.gif) no-repeat;
}

.rss {
	float: right;
	display:block;
	width: 36px;
	height: 30px;
	background:url(images/images_non/rss.gif) no-repeat  ;
}



.rss:hover {
	background:url(images/images_non/rsshover.gif) no-repeat;
}

.ipod {
	float: right;
	display:block;
	width: 36px;
	height: 30px;
	background:url(images/images_non/ipod.gif) no-repeat  ;
}

.ipod:hover {
	background:url(images/images_non/ipodhover.gif) no-repeat  ;
}



.redlink {
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}

.redlink:hover {
	text-decoration:underline ;
}

.headlink {
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}

.headlink:hover {
	color: #990000;
	text-decoration:underline ;
	text-decoration: none;
}

.graycontent { 
	width: 380px;
	height: 432px;
	background:url(images/images_non/graybackground.gif) no-repeat;
	padding:10px 10px 0 10px;
}

th {
	font-size: 11px;
	color:#999999;
	font-weight: normal;
	height: 30px;
}

td {
	height: 32px;
	font-size: 11px;
	color:#FFFFFF;
	font-weight: normal;
	border-bottom:1px solid #7A7A7A;
}

.down_teacheres {
	margin:0px;
	padding: 0;
	width: 400px;
	height: 121px;
	background:url(images/images_non/teacher_two.png) no-repeat;
}

.right_shadow_teacher {
	position:absolute;
	top:0px;
	right:0px;
	margin: 0;
	padding:0;
	width: 55px;
	height: 565px;
	background:url(images/images_non/teacher_tworight.png) no-repeat;
}

*html .down_teacheres {
	margin:0px;
	padding: 0;
	width: 400px;
	height: 121px;
	background:url(images/images_non/teacher_two.png) no-repeat;
	xbackground:#FFFFFF;
}

*html .right_shadow_teacher {
	position:absolute;
	top:0px;
	right:-1px;
	margin: 0;
	padding:0;
	width: 55px;
	height: 565px;
	background:url(images/images_non/teacher_tworight.png) no-repeat;
}

hr {
	border: none;
	background:#999999;
	color:#999999;
	height:1px;
	width:330px;
	float: left;
}

.footer_left {
	float: left;
	width: 170px;
	height: 40px;
	background:url(images/images_non/footer_kontentreal.jpg) no-repeat;
	margin-left:15px;
}

.footer_right {
	float:right;
	width: 221px;
	height: 40px;
	background:url(images/images_non/Autodesk_greenWhite.png) no-repeat;	
}

.popup {
	width:240px;
	height:60px;
	top:35px;
	background:#838383;
	position:absolute;
	left:419px;
	border:1px solid #000000;
	z-index:600;
	color:#FFFFFF;
	font-size: 12px;
	line-height: 16px;
	padding:10px 0 0 10px;
}

.design_content {
	width:330px;
	margin-top:25px;
	xoverflow: auto;
	height: 95px;
}

*html .design_content {
	width:330px;
	margin-top:0px;
}

.rollover {
	display: block;
	xbackground:url(images/images_non/img_default.gif) no-repeat;
	margin:2px 0 0 0;
	padding:0px;
	width: 153px;
	height: 13px;
	xbackground:#9900CC;
}



.for_left {
	background:url(images/images_non/img_default.gif) no-repeat bottom;
	float:left;
	margin:18px 0px 0 0px;
	width:153px;
	height: 101px;
}

.for_left:hover {
	background:url(images/images_non/img_rollOver.gif) no-repeat bottom;
	float:left;
	margin:18px 0px 0 0px;
	width:153px;
	height: 101px;
}

.for_right {
	float:right;
	margin:18px 15px 0 0px;
	width:153px;
	height: 101px;
	background:url(images/images_non/img_default.gif) no-repeat bottom;
}	

.for_right:hover {
	float:right;
	margin:18px 15px 0 0px;
	width:153px;
	height: 101px;
	background:url(images/images_non/img_rollOver.gif) no-repeat bottom;
}	

input {
	border:1px solid #000000;
	background: #808080;
	width: 155px;
}

select {
	border:1px solid #000000;
	background: #808080;
	width: 155px;
}

textarea {
	border:1px solid #000000;
	background: #808080;
	width: 345px;
	height:160px;
}

.right_tabs {
	width: 400px;
	height: 442px;
	background:url(images/images_non/new_tabs_back.gif) no-repeat bottom;
}

/* ////////////////////////////////////////////////////////////////////// tabs for press /////////////////////////////////////////// */
ul.press {
	height: 40px;
	margin: 0;
	margin: 0px;
	padding: 0px;
}

ul.press li,
ul.press li:hover,
ul.press li.tm {
	height: 40px;
	float: left;
	list-style-type: none;
	margin:0px;
	padding:0px;
}


ul.press li:hover,
ul.press li.tm {
	background: url(../images/liimageshover.gif)  no-repeat top left;
}

ul.press a,
ul.press a.tma {
	height: 30px;
	float: left;
	padding:10px 0 0 0;
	color: #A0A0A0;
	text-decoration: none;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: center;
	width: 199px;
	background:url(images/images_non/right_tab_hover.png) no-repeat;
}

ul.press a:hover,
ul.press a.tma {
	background: url(images/images_non/right_tab.png) no-repeat;
	color:#A0A0A0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.press_bott_sh {
	width:400px;
	height: 106px;
	background:url(images/images_non/press_bott_sh.png) no-repeat;
}

.press_right_sh {
	position: absolute;
	width: 53px;
	height: 548px;
	background:url(images/images_non/press_right_sh.png) no-repeat;
	top: 0px;
	right:2px;
}

.press_content {
	width: 370px;
	height:402px;
	padding:0 15px 0 15px;
	display: block;
	position: absolute;
}
